Api keys
Retrieve an API key
Scope: apikey:read
Authorization
bearerAuth AuthorizationBearer <token>
An API key, or an access token minted from one. Pass it in the Authorization header: Bearer admp_...
In: header
Path Parameters
api_key_id*api_key_id
The unique identifier of the key.
Match
^key-[0-9a-z]+$Response Body
application/json
curl -X GET "https://example.com/v1/api-keys/string"{ "api_key": { "id": "string", "name": "string", "scopes": [ "string" ], "status": "API_KEY_STATUS_UNSPECIFIED", "expires_at": "2023-01-15T01:30:15.01Z", "last_used_at": "2023-01-15T01:30:15.01Z", "revoked_at": "2023-01-15T01:30:15.01Z", "created_by": { "id": "string", "display_name": "string", "email": "string" }, "created_at": "2023-01-15T01:30:15.01Z" }}